html, 
body, 
div, 
span, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p {
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	font-weight: inherit; 
	font-style: inherit; 
	font-size: 100%; 
	font-family: inherit; 
	vertical-align: baseline;
}

body {
	width:630px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 0px 10px;
	background-color:#FFCD34;
	background-image: url("http://www.dukecitysoftware.com/images/background_mobile.png");
	background-repeat: repeat-x;
}

p {
	padding-right: 5px;
}

#wrapper{
	clear: left;
	height:auto;
	min-height: 350px;
}

#header{
	height:102px;
}

#header #text{
	color: #9d7418;
	font-size: 10px;
	float: left;
	width: 100%;
	text-align: center;
}

#header #text a {
	color: #9d7418;
	font-size: 10px;
}

#header #search{
	color: #FFFFCC;
	font-size: 18px;
	float: left;
	margin-top: 80px;
}

#header #search input.text {
	height: 8px;
	margin-bottom: 3px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#photo{
	display:none;
}

#photo h1{
	color: #dfe6f0;
	font-size: 18px;
	float: left;
	margin-left: 125px;
	margin-top: 3px;
	text-transform: lowercase;
	font-weight: normal;
}

#nav{
	width:200px;
	height:29px;
	background-image: url(images/bkgrnd_09_mobile.png);
	background-size: 100% 100%;
	position:relative;
	z-index: 100;
}
#nav #menu_text,
#nav #main_menu_text{
	clear: left;
	float: left;
	margin-top: 5px;
	color: #ffcd34;
	font-size: 13px;
	text-decoration: none;
	padding: 0px 8px;
	width: 184px;
}
#nav a{
	color: #ffcd34;
	font-size: 13px;
	text-decoration: none;
	padding: 6px 8px;
	margin-right: 0px;
	float: left;
	text-align: left;
	clear: left;
	position: relative;
	width: 165px;
	cursor: pointer;
}

#nav a:hover, 
body#home #nav a.home, 
body#services #nav a.services,
body#associates #nav a.associates,
body#showcase #nav a.showcase, 
body#about #nav a.about {
	color: #FFFFFF;
}


a {
	text-decoration: none;
}

#content{
	margin-right: auto;
	margin-left: auto;
	padding: 0px 5px;
}

body#about #content, body#services #content, body#advertising #content, body#showcase #content, body#customerserv #content, body#web #content, body#showcase #content {
	min-height: 276px;
}

#submit_wrapper {
	width: 447px;
	position: relative;
	float: left;
	left: -10px;
	margin-top:53px;
	border-left: 3px solid #CFA428;
}

#custom_wrapper {
	width: 447px;
	position: relative;
	float: left;
	left: -10px;
	padding-top:5px;
	border-left: 3px solid #CFA428;
}

#advertise_wrapper {
	width: 450px;
	position: relative;
	float: left;
	left: -10px;
	top: -15px;
}

#submit_line, #custom_line, #left_line{
	position: relative;
	float: left;
	width: 10px;
	border-top: 3px solid #CFA428;
}

#left_line {
	margin-top: 110px;
	width: 10px;
}

#advertise_line {
	position: relative;
	float: left;
	width: 10px;
	border-bottom: 3px solid #CFA428;
	border-left: 3px solid #CFA428;
}

#outerdiv1 {
	padding-bottom: 50px;
}

body#about #content #right, body#showcase #content #right {
	width: 445px;
	height: 118px;
	margin-left: 22px;
	margin-top: 65px;
	}
	
body#showcase #content #right  {
	line-height: 18px;
}

#content #right a, a:visited, a:active {
	color: #FFFFFF;
}

#content #right a:hover {
	color: #663300;
}

#content #left {
	color: #9D7418;    
	float: left;
	width: 100%;
}

body#customerserv #content #left {
  padding-top: 30px; 
  line-height: 21px;
  }
body#customerserv #content #left p {
  padding-bottom: 20px;
  }
  
#content p{
	font-size: 14px;
	color: #663300;
}
#content #right{
	float: left;
	padding-bottom:20px;
}
#content #bottom{
	float: left;
	margin-left: 65px;
	margin-top: 0px;
	width: 875px;
}
ul{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #663300;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 16px;
}
li{
	padding-bottom: 10px;
}
.indent{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
	margin-left: 50px;
}
body#web #content li{
	padding-bottom: 5px;
}
#content h1{
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
	color: #F7E8AA;
}
#content .grey{
	font-size: 20px;
	color: #AE871F;
}
#content .orange{
	color: #ff6101;
}

#content .blue{
    color: #618FA3;
}
body#home #content .orange {
  font-size: 23px;
  }
#content #box{
	width: 442px;
}
#content #box #top{
	width: 442px;
	height: 4px;
	background-image: url(images/box-top.gif);
	float: left;
	margin-top: 10px;
}
#content #box #middle{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	width: 432px;
	background-image: url(images/box-middle.gif);
	float: left;
	padding: 5px;
}
#content #box #middle ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663300;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 16px;
}
#content #box #middle li{
	padding-bottom: 0px;
}

#content #box #bottom{
	width: 442px;
	height: 4px;
	background-image: url(images/box-bottom.gif);
	margin: 0px;
	padding: 0px;
}

#content span {
	float: left;
}

body#home #content {
	min-height:344px;
	margin-left:10px;
	padding: 0px;
}

body#home #content #left{
	float: left;
	margin-top: 40px;
	width: 170px;
	padding-left: 0; 
}
body#home #content #middle{
	margin-top: 30px;
	float: left;
	margin-left: 10px;
	width: 440px;
	font-weight: bold;
}
body#home #content #right{
	margin-top: 20px;
	float: left;
}
body#home #content #right p{
	color: #9d7418;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	float: right;
	width: 315px;
	margin-top: 35px;
}
body#home #content #search {
   width: 440px;
   margin-top: -4px;
   padding-bottom: 3px;
   }
body#home #content #search #search_text {
  text-align: right;
  margin-right: 25px;
  }
body#home #content #search input.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 11px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
body#home #content #search input.button{
	background-color: #fff2a5;
	color: #574823;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 17px;
	width: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

body#home #content #text{
	margin-top: 20px;
	color: #b68d21;
	position: relative;
	float: left;
	width: 160px;
}
body#home #content #text h1{
	margin-bottom: 10px;
	font-size: 23px;
	color: #574823;
	font-weight: normal;
	line-height: 26px;
	width: 155px;
	margin-top: 53px;
}
body#home #content #text h2{
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF3300;
	line-height: 14px;
}
body#home #content #text p{
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	line-height: 14px;
}
body#home #content #submit, #content #advertise, #content #custom{
	font-size: 11px;
	color: #9d7418;
	line-height: 15px;
	top:-30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 3px solid #CFA428;
	background-color: #E7BB30;
	padding: 10px;
	width: 404px;
	position: relative;
	float:left;
}

body#home #content #advertise {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 3px solid #F68121;
	background-color: #FDBD2F;
	padding: 10px;
	top:0px;
}

#content #custom {
  margin-top: 0;
  }
#content #advertise {
  margin-top: 0;
  }
body#home #content #submit h1, #content #advertise h1, #content #custom h1{
	margin-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
body#home #content #submit img, #content #advertise img, #content #custom img{
	margin-bottom: 0px;
	float: right;
	margin-top: -25px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
body#home #content #support{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AE871F;
	line-height: 14px;
	margin-bottom: 35px;
	margin-top: 15px;
}

.nav_li{
	padding: 5px 0px;
}

.f14 {
  font-size: 14px;
  }
.w300 {
  width: 300px;
  }
.w390 {
  width: 390px;
  }
.w675 {
  width: 630px;
  }
body#about div.firstd, body#services div.firstd, body#advertising div.firstd, body#showcase div.firstd, body#showcase div.firstd {
  padding-top: 20px; 
  line-height: 18px; 
  padding-bottom: 20px; 
	width:675px;
  }
body#about div.secondd, body#services div.secondd, body#advertising div.secondd {
  line-height: 18px;
  }
  
body#showcase div.secondd {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 18px;
  }

body#showcase div.secondd a {
	line-height: 30px;
	color: #663300;
	text-decoration: underline;
  }

body#showcase div.secondd img {
	margin: 0px 10px 0px 0px;
	float: left;
  }
  
body#showcase div.rightd {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 16px;
	text-align: justify;
  }

body#showcase div.rightd p {
	font-size: 13px;
  }
  
body#customerserv div.firstd {
  width: 280px;
  }
#testimonial {
  position: absolute; 
  top: 257px; 
  right: 0;
	display:none;
  }
#testimonial p {
  padding-bottom: 8px;
  }

.after_image {
	width: 500px;
	margin-right: 10px;
}

#left,
#left_services,
#left_newsite, 
#left_updated_site,
#left_custom,
#left_staff,
#left_showcase,
#left_about,
.firstd,
.firstd_services,
.firstd_newsite,
.firstd_updated_site,
.firstd_custom,
.firstd_staff,
.firstd_showcase,
.firstd_about,
.secondd {
	float: left;
	clear: left;
	padding: 10px 0px;
}

#right_services,
#right_newsite,
#right_updated_site,
#right_staff,
#right_showcase,
#right_about {
	float: left;
}

.slideshow {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.text_link {
	cursor: pointer;
}

.iframe_p iframe {
	width: 500px;
	height: 490px;
	border: none;
}

#showcase_toggle {
	width: 56px;
	height: 23px;
	border: none;
}